Bug 230842 - Hangs computer during boot
Hangs computer during boot
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-03 09:36 EST by Larry K. Brown
Modified: 2008-05-06 21:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:16:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Larry K. Brown 2007-03-03 09:36:13 EST
Description of problem:
During Boot of the Test2 of FC7 6.91 DVD iso The computer locks up after the
following 4 lines:
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfg registered (default)

Computer is a T3508 Emachine with an Intel Celeron D @ 3.33GHZ
and 512 MB DDR SDRAM

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Larry K. Brown 2007-03-03 09:37:45 EST
FC7 Test 1 6.90 did not have any problems on this
same computer.
Comment 2 Matthew Miller 2007-04-10 12:27:52 EDT
Fedora 7 test bugs should be filed against "devel", not against test1/2/3. This
isn't obvious, I know. Moving this report so it isn't lost.

This is a bulk message -- I apologize if this was actually meant to be targeted
against a different release. If so, please fix or let me know. Thanks.
Comment 3 Dave Jones 2007-04-23 14:05:09 EDT
It would be good to know if the current build has this fixed. You can grab an
iso from..
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/os/images/boot.iso

or you can try the vmlinux/initrd from
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/os/isolinux/
if you are comfortable adding an entry for it to /boot/grub/menu.lst
Comment 4 Larry K. Brown 2007-04-25 23:23:01 EDT
with the boot.iso from above the computer still hangs but here is the debug info:

io scheduler cfq registered (default)
Calling initcall 0xc0746617: blk_trace_init+0x0/0xa4()
Calling initcall 0xc0746830: audit_classes_init+0x0/0x40()
Calling initcall 0xc04f88d2: pci_init+0x0/0x2c()
Calling initcall 0xc0746e28: pci_sysfs_init+0x0/0x35()
Calling initcall 0xc0746e5d: pci_proc_init+0x0/0x5f()
Calling initcall 0xc0746ebc: pcie_portdrv_init+0x0/0x47()
Calling initcall 0xc0746f03: aer_service_init+0x0/0xf()
Calling initcall 0xc07470a6: fb_console_init+0x0/0x10f()
Calling initcall 0xc0747ac1: vesafb_init+0x0/0x271()
Calling initcall 0xc07481ac: acpi_reserve_resources+0x0/0xc8()
Calling initcall 0xc0748fbc: acpi_fan_init+0x0/0x51()
Calling initcall 0xc07490d4: irqrouter_init_sysfs+0x0/0x33()
Calling initcall 0xc0749248: acpi_processor_init+0x0/0xc5()
Comment 5 Larry K. Brown 2007-04-26 00:07:30 EDT
booting with the option acpi=off avoids the hang.
Comment 6 Bug Zapper 2008-04-03 19:37:01 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 7 Bug Zapper 2008-05-06 21:16:17 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.